<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Job 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JB.html">Bible de Jésus-Christ</a><a class="location" href="JB.html">Job 16</a><a class="prev" href="JB15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB17.html">&gt;</a>
</div></div>
<div class="section chapter JB JB16 fra_bjc fra" dir="ltr" lang="fr" data-id="JB16" data-nextid="JB17" data-previd="JB15">
<div class="c">16</div>
<div class="p">
		<div class="s">Réponse de Job</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JB16_1" class="v JB16_1" data-id="JB16_1">Mais Job répondit, et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JB16_2" class="v JB16_2" data-id="JB16_2">J'ai souvent entendu de pareils discours. Vous êtes tous des consolateurs de malheur !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JB16_3" class="v JB16_3" data-id="JB16_3">N'y aura-t-il pas une fin à des paroles légères comme le vent ? Et qu'est-ce qui te fait souffrir pour que tu répondes de cette manière ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JB16_4" class="v JB16_4" data-id="JB16_4">Moi aussi, je parlerais comme vous, si vous étiez à ma place. Je pourrais entasser des paroles contre vous et secouer ma tête contre vous !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JB16_5" class="v JB16_5" data-id="JB16_5">Je vous fortifierais par mes discours, et le mouvement de mes lèvres vous soulagerait.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JB16_6" class="v JB16_6" data-id="JB16_6">Si je parle, ma douleur ne sera pas soulagée. Si je me tais, en sera-t-elle diminuée ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JB16_7" class="v JB16_7" data-id="JB16_7">Mais maintenant il m'a accablé. Tu as dévasté toute mon assemblée.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JB16_8" class="v JB16_8" data-id="JB16_8">Tu m'as saisi ! Ma maigreur en est témoin. Elle se lève en moi et en rend témoignage sur mon visage.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JB16_9" class="v JB16_9" data-id="JB16_9">Sa fureur me déchire, il se déclare mon ennemi, il grince des dents contre moi, et étant devenu mon ennemi, il aiguise ses yeux contre moi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JB16_10" class="v JB16_10" data-id="JB16_10">Ils ouvrent grandement leur bouche contre moi, ils m’insultent et me frappent les joues, ils se réunissent tous ensemble contre moi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JB16_11" class="v JB16_11" data-id="JB16_11">El m'a enfermé chez l'injuste, il me fait tomber entre les mains des méchants.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JB16_12" class="v JB16_12" data-id="JB16_12">J'étais en repos et il m'a écrasé. Il m'a saisi par la nuque et m'a brisé, et il m'a établi pour lui servir de cible.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JB16_13" class="v JB16_13" data-id="JB16_13">Ses archers m'ont environné, il me perce les reins et ne m'épargne pas, il répand mon fiel par terre.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JB16_14" class="v JB16_14" data-id="JB16_14">Il m'a brisé en me faisant plaie sur plaie, il a couru sur moi comme un homme puissant.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JB16_15" class="v JB16_15" data-id="JB16_15">J'ai cousu un sac sur ma peau, j’ai enfoncé ma corne dans la poussière<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JB16_16" class="v JB16_16" data-id="JB16_16">Mon visage est rougissant à force de pleurer et l'ombre de mort est sur mes paupières.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JB16_17" class="v JB16_17" data-id="JB16_17">Quoiqu'il n'y ait pas d'iniquité dans mes mains et que ma prière soit pure.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JB16_18" class="v JB16_18" data-id="JB16_18">Terre, ne couvre pas mon sang, et qu'il n'y ait pas de place pour mon cri !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JB16_19" class="v JB16_19" data-id="JB16_19">Mais maintenant voici, mon témoin est dans les cieux, mon témoin est dans les lieux élevés<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JB16_20" class="v JB16_20" data-id="JB16_20">Mes amis sont des moqueurs : mais mon œil fond en larmes devant Éloah.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JB16_21" class="v JB16_21" data-id="JB16_21">Ô si l'homme discutait avec Éloah comme un être humain avec son ami intime !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JB16_22" class="v JB16_22" data-id="JB16_22">Car mes années dont le nombre est compté arrivent et je marche dans un chemin d'où je ne reviendrai plus.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:15</a><span class="text">Ps. 44:25, 119:25.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:19</a><span class="text">Ap. 1:5, 3:14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JB15.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JB17.html">&gt;</a>
</div></div>
</body>
</html>